OpenNMS API 1.2.9

## org.opennms.netmgt.notifd
Class JavaJabberNotificationStrategy

    java.lang.Object
      org.opennms.netmgt.notifd.JavaJabberNotificationStrategy

All Implemented Interfaces:
  NotificationStrategy

public class JavaJabberNotificationStrategy
extends java.lang.Object
implements NotificationStrategy

Author:
  david TODO To change the template for this generated type comment go to Window - Preferences - Java - Code Style - Code Templates

Constructor Summary
`JavaJabberNotificationStrategy()`

Method Summary
`int` `send(java.util.List arguments)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JavaJabberNotificationStrategy

    public JavaJabberNotificationStrategy()

Method Detail

### send

    public int send(java.util.List arguments)

  Specified by:
    `send` in interface `NotificationStrategy`

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.